body {background-color: #2E2E2E;}
p{ 
margin: 0; 
padding: 0; 
color: #ffffff; 
font-family: arial, helvetica, sans-serif; 
font-size: 14px; 
direction: rtl; 
text-align: right; 
} 

span{ 
margin: 0; 
padding: 0; 
color: #ffffff; 
font-family: arial, helvetica, sans-serif; 
font-size: 14px; 
direction: rtl; 
text-align: right; 
} 

li,ul,ol { 
color: #000000; 
font-family: arial, helvetica, sans-serif; 
font-size: 12px; 
direction: rtl; 
text-align: right; 
} 
.title{
color: #6EBE44; 
font-family: arial (hebrew), arial, helvetica, sans-serif; 
font-size: 24px; 
direction: rtl; 
text-align: right; 
font-weight:bold;
}

.sub_title{
color: #88C555; 
font-family: arial (hebrew), arial, helvetica, sans-serif; 
font-size: 16px; 
direction: rtl; 
text-align: right; 
font-weight:bold;
}

.link{
color: #88C555; 
font-family: arial (hebrew), arial, helvetica, sans-serif; 
font-size: 14px; 
direction: rtl; 
text-align: right; 
}

.link:hover{
color: #ffffff; 
}
